li:pcb-rnd-conf-v1 {
	ha:append {
		ha:plugins {
			ha:funcmap {
				drc_disable = 0
				li:search_paths = {
					?../../library/funcmap
					?$(rc.path.design)/funcmap
					?~/.sch-rnd/funcmap/
					?$(rc.path.share)/funcmap
				}
			}
		}
	}
}
